\begin{tikzpicture}[every node/.style = {font = \footnotesize},american]
        \node (digichip) [icdev,xshift=3cm,yshift=2cm] {\shortstack{Servomotor\\5690}};  % position IC device body
        % top terminal +V_s
        \path [draw](3,2.7); % node[below]{INPUT};
        \draw (3,2.7) -| (3,3.3) node[above]{Pin 9};
        % bottom terminal lines/pins - 1 GND, 5 CTRL
        \path [draw](3,1.3) node[above]{GND} node[ground]{};
        % left terminal V_out
        \path [draw](4.17,2) node[left]{IN};
        \draw (4.17,2) |- (4.67,2) node[above]{\SI{5}{V}};
\end{tikzpicture}
